Wednesday, 04 August 2021
  1 Replies
  212 Visits
0
Votes
Undo
Hi,
I just installed the Canva plugin but when I click the design banner button in the editor, I receive the following message.
"Integration unsupported. Sorry , the integration with Canva needs upgrading".
Do I need to do something to fix this or is the plugin outdated?
Thanks canva.png